*
{
	padding: 0;
	margin: 0;
	font-family: "Poppins", sans-serif;
	font-weight: 200;
	color: var(--noir);
	transition-duration: 0.5s;
}

html
{
	width: 100%;
	height: 100%;
}

body
{
	height: 100%;
	background: var(--noir);
	zoom: 1;
}

h1
{
	height: 80px;
	padding: 150px 40px 40px 40px;
	background: var(--noir) url('../img/logo.png') top 50px center no-repeat;
	background-size: 80%;
	color: var(--blanc);
	font-size: 1.8em;
	text-align: center;
}

section
{
	display: grid;
	gap: 0;
	grid-template-columns: repeat(3, 1fr);
	padding: 50px;
	text-align: center;
	background: var(--blanc);
	font-size: 1.2em;
}

section > div
{
	padding: 50px 25px;
	background: var(--bleu);
	color: var(--blanc);
	vertical-align: top;
}

section > div:nth-of-type(2)
{
	background: var(--bleuclair);
	color: var(--noir);
}

section > div:nth-of-type(3)
{
	background: var(--violet);
}

h2
{
	margin-bottom: 20px;
	color: inherit;
}

section ul
{
	margin: 20px 0 20px 20px;
	text-align: left;
}

section a
{
	color: inherit;
}

footer
{
	padding: 25px;
	text-align: center;
	font-size: 1.1em;
	font-weight: 700;
	color: var(--blanc);
}

footer a
{
	display: inline-block;
	margin: 0 20px;
	color: inherit;
}

footer a:first-of-type
{
	margin-left: 40px;
}